Loading...
Searching...
No Matches
BALL::VIEW::NotificationEvent Class Reference

`#include <BALL/VIEW/INPUT/notificationEvent.h>`

Inheritance diagram for BALL::VIEW::NotificationEvent:

## Public Member Functions

| NotificationEvent (EventsIDs type, Message *message)
Message * | getMessage ()

## Detailed Description

Definition at line 12 of file notificationEvent.h.

## Constructor & Destructor Documentation

## NotificationEvent()

BALL::VIEW::NotificationEvent::NotificationEvent | ( | EventsIDs | type,
|  | Message * | message )

## Member Function Documentation

## getMessage()

Message * BALL::VIEW::NotificationEvent::getMessage | ( |  | ) |

inline

Definition at line 17 of file notificationEvent.h.